
/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Window";

/* Class = "NSToolbarItem"; label = "Text Size"; ObjectID = "16"; */
"16.label" = "Text Size";

/* Class = "NSToolbarItem"; paletteLabel = "Text Size"; ObjectID = "16"; */
"16.paletteLabel" = "Text Size";

/* Class = "NSSegmentedCell"; 25.ibShadowedToolTips[0] = "Decrease size of selected text"; ObjectID = "25"; */
"25.ibShadowedToolTips[0]" = "Decrease size of selected text";

/* Class = "NSSegmentedCell"; 25.ibShadowedToolTips[1] = "Increase size of selected text"; ObjectID = "25"; */
"25.ibShadowedToolTips[1]" = "Increase size of selected text";

/* Class = "NSToolbarItem"; label = "Colors"; ObjectID = "106"; */
"106.label" = "Colors";

/* Class = "NSToolbarItem"; paletteLabel = "Colors"; ObjectID = "106"; */
"106.paletteLabel" = "Colors";

/* Class = "NSToolbarItem"; toolTip = "Show Color Panel"; ObjectID = "106"; */
"106.toolTip" = "Show Color Panel";

/* Class = "NSToolbarItem"; label = "Fonts"; ObjectID = "110"; */
"110.label" = "Fonts";

/* Class = "NSToolbarItem"; paletteLabel = "Font"; ObjectID = "110"; */
"110.paletteLabel" = "Font";

/* Class = "NSToolbarItem"; toolTip = "Show Font Panel"; ObjectID = "110"; */
"110.toolTip" = "Show Font Panel";

/* Class = "NSToolbarItem"; label = "Spelling"; ObjectID = "114"; */
"114.label" = "Spelling";

/* Class = "NSToolbarItem"; paletteLabel = "Check Spelling"; ObjectID = "114"; */
"114.paletteLabel" = "Check Spelling";

/* Class = "NSToolbarItem"; toolTip = "Show Spelling Panel"; ObjectID = "114"; */
"114.toolTip" = "Show Spelling Panel";

/* Class = "NSToolbarItem"; label = "Default"; ObjectID = "119"; */
"119.label" = "Default";

/* Class = "NSToolbarItem"; paletteLabel = "Default Style"; ObjectID = "119"; */
"119.paletteLabel" = "Default Style";

/* Class = "NSToolbarItem"; toolTip = "Apply default style to selected text"; ObjectID = "119"; */
"119.toolTip" = "Apply default style to selected text";

/* Class = "NSMenu"; title = "Text Size"; ObjectID = "123"; */
"123.title" = "Text Size";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "124"; */
"124.title" = "Smaller";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "125"; */
"125.title" = "Bigger";

/* Class = "NSToolbarItem"; label = "Ruler"; ObjectID = "132"; */
"132.label" = "Ruler";

/* Class = "NSToolbarItem"; paletteLabel = "Ruler"; ObjectID = "132"; */
"132.paletteLabel" = "Ruler";

/* Class = "NSToolbarItem"; toolTip = "Show Ruler"; ObjectID = "132"; */
"132.toolTip" = "Show Ruler";

/* Class = "NSToolbarItem"; label = "Show in List"; ObjectID = "136"; */
"136.label" = "Main Window";

/* Class = "NSToolbarItem"; paletteLabel = "Show in List"; ObjectID = "136"; */
"136.paletteLabel" = "Main Window";

/* Class = "NSToolbarItem"; toolTip = "Show in main window llst"; ObjectID = "136"; */
"136.toolTip" = "Show in main window";

/* Class = "NSToolbarItem"; label = "Print"; ObjectID = "140"; */
"140.label" = "Print";

/* Class = "NSToolbarItem"; paletteLabel = "Print"; ObjectID = "140"; */
"140.paletteLabel" = "Print";

/* Class = "NSToolbarItem"; toolTip = "Print"; ObjectID = "140"; */
"140.toolTip" = "Print";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "147"; */
"147.label" = "Share";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "147"; */
"147.paletteLabel" = "Share";

/* Class = "NSToolbarItem"; toolTip = "Share Note"; ObjectID = "147"; */
"147.toolTip" = "Share Note";

/* Class = "NSMenu"; title = "Share"; ObjectID = "150"; */
"150.title" = "Share";

/* Class = "NSToolbarItem"; label = "Info"; ObjectID = "154"; */
"154.label" = "Info";

/* Class = "NSToolbarItem"; paletteLabel = "Info"; ObjectID = "154"; */
"154.paletteLabel" = "Info";

/* Class = "NSToolbarItem"; toolTip = "Show Info Panel"; ObjectID = "154"; */
"154.toolTip" = "Show Info Panel";

/* Class = "NSToolbarItem"; label = "Delete Page"; ObjectID = "158"; */
"158.label" = "Delete Page";

/* Class = "NSToolbarItem"; paletteLabel = "Delete Page"; ObjectID = "158"; */
"158.paletteLabel" = "Delete Page";

/* Class = "NSToolbarItem"; toolTip = "Delete This Page"; ObjectID = "158"; */
"158.toolTip" = "Delete This Page";

/* Class = "NSToolbarItem"; label = "Tags"; ObjectID = "205"; */
"205.label" = "Tags";

/* Class = "NSToolbarItem"; paletteLabel = "Tags"; ObjectID = "205"; */
"205.paletteLabel" = "Tags";

/* Class = "NSToolbarItem"; toolTip = "Show the tags bar"; ObjectID = "205"; */
"205.toolTip" = "Show the tags bar";

/* Class = "NSTextFieldCell"; title = "Tags:"; ObjectID = "256"; */
"256.title" = "Tags:";

/* Class = "NSToolbarItem"; label = "Edit Image"; ObjectID = "284"; */
"284.label" = "Edit Image";

/* Class = "NSToolbarItem"; paletteLabel = "Edit Image"; ObjectID = "284"; */
"284.paletteLabel" = "Edit Image";

/* Class = "NSToolbarItem"; toolTip = "Edit the selected image"; ObjectID = "284"; */
"284.toolTip" = "Edit the selected image";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "28o-8q-cA2"; */
"28o-8q-cA2.title" = "25%";

/* Class = "NSToolbarItem"; label = "Zoom"; ObjectID = "3Mf-FK-XSf"; */
"3Mf-FK-XSf.label" = "Zoom";

/* Class = "NSToolbarItem"; paletteLabel = "Zoom"; ObjectID = "3Mf-FK-XSf"; */
"3Mf-FK-XSf.paletteLabel" = "Zoom";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "F5r-a0-pY3"; */
"F5r-a0-pY3.title" = "300%";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "Fmf-Ef-M2i"; */
"Fmf-Ef-M2i.title" = "200%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "JVW-M2-p1T"; */
"JVW-M2-p1T.title" = "125%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "JrU-Vp-qzH"; */
"JrU-Vp-qzH.title" = "75%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "NL7-sY-e4m"; */
"NL7-sY-e4m.title" = "100%";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "h5v-CF-SO2"; */
"h5v-CF-SO2.title" = "50%";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "mOy-by-ms5"; */
"mOy-by-ms5.title" = "400%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "nMl-Nx-pyp"; */
"nMl-Nx-pyp.title" = "100%";

/* Class = "NSToolbarItem"; label = "Writing Tools"; ObjectID = "400"; */
"400.label" = "Writing Tools";

/* Class = "NSToolbarItem"; paletteLabel = "Writing Tools"; ObjectID = "400"; */
"400.paletteLabel" = "Writing Tools";

/* Class = "NSToolbarItem"; toolTip = "Show Writing Tools"; ObjectID = "400"; */
"400.toolTip" = "Show Writing Tools";
